Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (15)

linux-libc-dev

Hashes
Linux support headers for userspace development This package provides userspaces headers from the Linux kernel. These headers are used by the installed headers for GNU libc and other system libraries.
  • SHA256: 8cdc63378b6dfe8995f40cd6f04701e89dbca588e9a9c6fbbe524d1db4cb4f08
  • SHA1: 191890e01e55384d77603bbc1ff03685cbce60af
  • MD5: 85da274a86daf9e74a505367b18d9db1
Information
  • Version: 3.16.51-3
  • Filename: linux-libc-dev_3.16.51-3_amd64.deb
  • Size: 3426
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • URL: https://www.kernel.org/
  • Owner: Debian Kernel Team <debian-kernel@lists.debian.org>

Vulnerabilities

NameRiskSourceFixed
CVE-2017-575456DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-882478DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1586878DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1653872DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1693978DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1744878DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1744947DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1745078DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1755872DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1774165DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780578DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780678DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-1780733DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-100040774DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1
CVE-2017-100041075DSA
DSA-4082-1
linux-libc-dev
3.16.51-3+deb8u1

Raw Object

{
  "sha256": "8cdc63378b6dfe8995f40cd6f04701e89dbca588e9a9c6fbbe524d1db4cb4f08",
  "sha1": "191890e01e55384d77603bbc1ff03685cbce60af",
  "md5": "85da274a86daf9e74a505367b18d9db1",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-libc-dev",
  "filename": "linux-libc-dev_3.16.51-3_amd64.deb",
  "size": 3426,
  "description": "Linux support headers for userspace development\nThis package provides userspaces headers from the Linux kernel.  These\nheaders are used by the installed headers for GNU libc and other system\nlibraries.",
  "url": "https://www.kernel.org/",
  "version": "3.16.51-3",
  "source": "linux",
  "owner": "Debian Kernel Team <debian-kernel@lists.debian.org>",
  "dependencies": null,
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2017-5754",
      "risk": 56,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:20:46+00:00",
      "updated_at": "2021-03-07T13:20:46+00:00"
    },
    {
      "name": "CVE-2017-8824",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:20:50+00:00",
      "updated_at": "2021-03-07T13:20:50+00:00"
    },
    {
      "name": "CVE-2017-15868",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:20:54+00:00",
      "updated_at": "2021-03-07T13:20:54+00:00"
    },
    {
      "name": "CVE-2017-16538",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:20:57+00:00",
      "updated_at": "2021-03-07T13:20:57+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:01+00:00",
      "updated_at": "2021-03-07T13:21:01+00:00"
    },
    {
      "name": "CVE-2017-17448",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:04+00:00",
      "updated_at": "2021-03-07T13:21:04+00:00"
    },
    {
      "name": "CVE-2017-17449",
      "risk": 47,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:09+00:00",
      "updated_at": "2021-03-07T13:21:09+00:00"
    },
    {
      "name": "CVE-2017-17450",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:13+00:00",
      "updated_at": "2021-03-07T13:21:13+00:00"
    },
    {
      "name": "CVE-2017-17558",
      "risk": 72,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:16+00:00",
      "updated_at": "2021-03-07T13:21:16+00:00"
    },
    {
      "name": "CVE-2017-17741",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:20+00:00",
      "updated_at": "2021-03-07T13:21:20+00:00"
    },
    {
      "name": "CVE-2017-17805",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:24+00:00",
      "updated_at": "2021-03-07T13:21:24+00:00"
    },
    {
      "name": "CVE-2017-17806",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:27+00:00",
      "updated_at": "2021-03-07T13:21:27+00:00"
    },
    {
      "name": "CVE-2017-17807",
      "risk": 33,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:30+00:00",
      "updated_at": "2021-03-07T13:21:30+00:00"
    },
    {
      "name": "CVE-2017-1000407",
      "risk": 74,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:34+00:00",
      "updated_at": "2021-03-07T13:21:34+00:00"
    },
    {
      "name": "CVE-2017-1000410",
      "risk": 75,
      "source": "DSA",
      "sid": "DSA-4082-1",
      "fixed": {
        "sha256": "173310c9d5dc6d8d03d5272971c662d22cabe73d97a61352d65e0cdc81c58276",
        "name": "linux-libc-dev",
        "version": "3.16.51-3+deb8u1",
        "filename": "linux-libc-dev_3.16.51-3+deb8u1_amd64.deb"
      },
      "created_at": "2021-03-07T13:21:38+00:00",
      "updated_at": "2021-03-07T13:21:38+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-12-14T23:11:49+00:00",
  "updated_at": "2021-03-06T18:48:27+00:00",
  "deleted_at": null
}